@charset "utf-8";
/* CSS Document */



/* newsletter */
#blocconewsletter{
	margin-top: 5px;
	margin-bottom: 5px;
}
#barra-sup-blocconewsletter{}
#titoloblocconewsletter{}
#contenitoreblocconewsletter{}
#testonewsletter{}
#linknewsletter a{}
#linknewsletter a:hover{}
#barra-inf-blocconewsletter{}
/* info */
#bloccoinfo{
	margin-top: 5px;
	margin-bottom: 5px;
}
#barra-sup-bloccoinfo{}
#titolobloccoinfo{}
#contenitorebloccoinfo{}
#testoinfo{}
#linkinfo a{}
#linkinfo a:hover{}
#barra-inf-bloccoinfo{}
/* contatti */
#bloccocontatti{
	margin-top: 5px;
	margin-bottom: 5px;

}
#barra-sup-bloccocontatti{}
#titolobloccocontatti{}
#contenitorebloccocontatti{}
#testocontatti{}
#linkcontatti a{}
#linkcontatti a:hover{}
#barra-inf-bloccocontatti{}











#argomento-fasciaheader {}
#argomento-fasciafoto {}
#argomento-header {}
#argomento-foto {
	display: none;
}
#barra-sup-elencoargomento {width: 300px;}
#titoloelencoargomento {}
#barra-inf-elencoargomento {width: 300px;}
#semanticaargomento {}
#argomento {
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	width: 600px;
}
#corpoargomento {}
#corpoevento {}
#corponews {}
#barra-sup-argomento {width: 600px;}
#barra-sup-evento {width: 600px;}
#barra-sup-news {width: 600px;}
#titoloargomento {}
#titoloevento {}
#titolonews {}
#contenitoreblocchiargomento {
	width: 600px;
	background-color: rgba(255,255,255,1.00);
	border-radius: 10px;
}
#contenitoreblocchievento {
	width: 600px;
	border-radius: 5px;
	background-color: rgba(255,255,255,1.00);
}
#contenitoreblocchinews {
	width: 600px;
	background-color: rgba(255,255,255,1.00);
	border-radius: 5px;
}
#barra-inf-argomento {width: 600px;}
#barra-inf-evento {width: 600px;}
#barra-inf-news {width: 600px;}
#colonnaargomento {}
#elencoargomento {}
#contenitoreelencoargomento {
	width: 300px;
	background-color: rgba(255,255,255,1.00);
	border-radius: 5px;
}

.bloccovoceelencoargomento{}
.immagineanteprimaelencoargomento{}
.voceelencoargomento a{}
.voceelencoargomento a:hover{}
#articoloargomento {
}
#articoloevento {
}
.titolostatico {
}
.immaginestatica114x82 {
}
.immaginestatica200x144 {
}
.immaginestatica300x216 {
}
.immaginestatica420x302 {
}
.immaginestatica570x410 {
}
.titolosecondariostatico {	
}
.testostatica {
}
.testostatica2 {
}

.linkstatica a {
}
.linkstatica a:hover {
}
.youtubeframe {
}
.spaziostatica {
}
.linkscarica a {
}
.linkscarica a:hover {
}
.scaricaallegato {
}
.immaginefile {
}



.nomeform
 {

	
}
.contenitoremoduloregistrazione
 {

	
}
.titolocampo  {

}
.testodescrizioneopzione  {

}
.contenitorecheck
{

}
.testocheckform
 {
	
}
.tastobarrainternasinistro a {


}
.tastobarrainternasinistro a:hover {
}

#pulsante-ulteriori-info a {
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
}
#pulsante-ulteriori-info a:hover {
}

#pulsante-partecipa-evento a {
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-left: 20px;
}
#pulsante-partecipa-evento a:hover {
}












#commento-facebook {
}

.input-form-registrazione {
}
.input-form-testo {

}
.contenitoremodulotesto
 {

	
}
#dataevento
 {
	width: 570px;
	float: left;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	line-height: 30px;
	margin-left: 5px;
	margin-right: 5px;
	height: 30px;

	
}

#elencoeventi {}
#barra-sup-elencoevento {width: 300px;}
#titoloelencoevento {}
#contenitoreelencoevento {
	width: 300px;
	border-radius: 5px;
	background-color: rgba(255,255,255,1.00);
}
#barra-inf-elencoevento {width: 300px;}
#pulsantetuttiglieventi {
}
#elenconews {
	height: auto;
	width: 300px;
	float: left;
	margin-right: px;
	margin-left: px;
}
#barra-sup-elenconews {width: 300px;}
#titoloelenconews {}
#contenitoreelenconews {
	width: 300px;
	background-color: rgba(255,255,255,1.00);
	border-radius: 5px;
}
.bloccovoceelenconews {}
.immagineanteprimaelenconews {}
.voceelenconews{}
#barra-inf-elenconews {width: 300px;}
#pulsantetuttelenews {
}
#contenitorecolonnainc
{


}
#contenitoreinc
{


}
#blocconewssemantica {
	height: auto;
	width: 300px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	border-style: none;
	border-width: 1px;
}
#bloccofacebook {}
#testofacebook {
	text-transform: none;
	float: left;
	text-align: left;
	margin-left: 15px;
	padding-left: 0px;

}
#ippsocial {
	float: right;
	height: 25px;
	width: 390px;
	margin-top: 5px;
	margin-left: 210px;
	margin-bottom: 10px;
}
.ippsingolosocial {
	height: 25px;
	width: 120px;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	text-align: left;
}
